Bug 737220

Summary: [abrt] gvfs-1.8.2-1.fc15: Process /usr/libexec/gvfsd-sftp was killed by signal 6 (SIGABRT)
Product: [Fedora] Fedora Reporter: Jason <jasonbangbang>
Component: gvfsAssignee: Tomáš Bžatek <tbzatek>
Status: CLOSED WONTFIX QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: 15CC: alexl, bnocera, tbzatek, tsmetana
Target Milestone: ---   
Target Release: ---   
Hardware: i686   
OS: Unspecified   
Whiteboard: abrt_hash:0179435ad6e28b53f513350eec6c976a5c7eebd2
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2012-08-07 18:52:18 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Description Jason 2011-09-10 01:21:56 UTC
abrt version: 2.0.3
architecture:   i686
backtrace_rating: 4
cmdline:        /usr/libexec/gvfsd-sftp --spawner :1.4 /org/gtk/gvfs/exec_spaw/8
comment:        I was opening update when it crashed.
component:      gvfs
executable:     /usr/libexec/gvfsd-sftp
kernel:         2.6.40.4-5.fc15.i686.PAE
os_release:     Fedora release 15 (Lovelock)
package:        gvfs-1.8.2-1.fc15
reason:         Process /usr/libexec/gvfsd-sftp was killed by signal 6 (SIGABRT)
time:           Fri Sep  9 19:37:47 2011
uid:            500
username:       Jason
var_log_messages: Sep  9 19:37:47 Jason-PC abrt[16363]: saved core dump of pid 16347 (/usr/libexec/gvfsd-sftp) to /var/spool/abrt/ccpp-2011-09-09-19:37:47-16347.new/coredump (9117696 bytes)

backtrace:
:[New LWP 16349]
:[New LWP 16347]
:[Thread debugging using libthread_db enabled]
:Core was generated by `/usr/libexec/gvfsd-sftp --spawner :1.4 /org/gtk/gvfs/exec_spaw/8'.
:Program terminated with signal 6, Aborted.
:#0  __kernel_vsyscall () at arch/x86/vdso/vdso32/sysenter.S:49
:49	arch/x86/vdso/vdso32/sysenter.S: No such file or directory.
:	in arch/x86/vdso/vdso32/sysenter.S
:
:Thread 2 (Thread 0xb770a930 (LWP 16347)):
:#0  __kernel_vsyscall () at arch/x86/vdso/vdso32/sysenter.S:49
:No locals.
:#1  0x473d4c3e in __GI___poll (fds=0x9748498, nfds=3, timeout=-1) at ../sysdeps/unix/sysv/linux/poll.c:87
:        resultvar = <optimized out>
:        oldtype = -516
:        result = <optimized out>
:#2  0x47595aac in g_poll (fds=0x9748498, nfds=3, timeout=-1) at gpoll.c:132
:No locals.
:#3  0x47586c36 in g_main_context_poll (n_fds=3, fds=0x474a35d0, priority=<optimized out>, timeout=<optimized out>, context=0x9745b78) at gmain.c:3405
:        poll_func = 0x47595a80 <g_poll>
:#4  g_main_context_iterate (context=0x9745b78, block=1197038208, dispatch=1, self=0x973ab28) at gmain.c:3087
:        max_priority = 2147483647
:        timeout = -1
:        some_ready = <optimized out>
:        nfds = 3
:        allocated_nfds = <optimized out>
:        fds = 0x474a35d0
:        __PRETTY_FUNCTION__ = "g_main_context_iterate"
:#5  0x47587457 in g_main_loop_run (loop=0x97462d8) at gmain.c:3300
:        self = 0x973ab28
:        __PRETTY_FUNCTION__ = "g_main_loop_run"
:#6  0x08057978 in daemon_main (argc=4, argv=0xbf92b904, max_job_threads=1, default_type=0x806be92 "sftp", mountable_name=0x0, first_type_name=0x806be92 "sftp") at daemon-main.c:295
:        var_args = <optimized out>
:        connection = <optimized out>
:        loop = <optimized out>
:        daemon = 0x973c520
:        derror = {name = 0x0, message = 0x0, dummy1 = 1, dummy2 = 0, dummy3 = 0, dummy4 = 0, dummy5 = 1, padding1 = 0x174}
:        mount_spec = 0x0
:        mount_source = <optimized out>
:        error = 0x0
:        res = <optimized out>
:        type = <optimized out>
:#7  0x0804e407 in main (argc=4, argv=0xbf92b904) at daemon-main-generic.c:39
:No locals.
:
:Thread 1 (Thread 0xb7509b70 (LWP 16349)):
:#0  __kernel_vsyscall () at arch/x86/vdso/vdso32/sysenter.S:49
:No locals.
:#1  0x4733326f in __GI_raise (sig=6) at ../nptl/sysdeps/unix/sysv/linux/raise.c:64
:        resultvar = <optimized out>
:        resultvar = <optimized out>
:        pid = 1195954164
:        selftid = 16349
:#2  0x47334ba5 in __GI_abort () at abort.c:93
:        save_stage = 2
:        act = {__sigaction_handler = {sa_handler = 0xb6c03c70, sa_sigaction = 0xb6c03c70}, sa_mask = {__val = {1194813479, 1, 128, 0, 1197855528, 1197115673, 1197855528, 1197855528, 1197096495, 368, 1197461505, 0, 1197003596, 0, 1194827872, 1, 1197855528, 3066071560, 3066071463, 3066071463, 1197003596, 0, 3066071463, 2, 3066071560, 3066071463, 1197003574, 1197855528, 1197004359, 3066071560, 3066071560, 76}}, sa_flags = 1194813479, sa_restorer = 0x4765d328}
:        sigs = {__val = {32, 0 <repeats 31 times>}}
:#3  0x4758f894 in g_logv (log_domain=0x475f5406 "GLib", log_level=<optimized out>, format=0x475fcde4 "%s: failed to allocate %u bytes", args1=0xb750868c "\267\317_G") at gmessages.c:557
:        depth = 1
:        domain = 0x0
:        data = 0x0
:        log_func = 0x4758e940 <g_log_default_handler>
:        domain_fatal_mask = <optimized out>
:        masquerade_fatal = <optimized out>
:        test_level = <optimized out>
:        was_fatal = 0
:        was_recursion = 0
:        i = <optimized out>
:#4  0x4758f8d4 in g_log (log_domain=0x475f5406 "GLib", log_level=G_LOG_LEVEL_ERROR, format=0x475fcde4 "%s: failed to allocate %u bytes") at gmessages.c:577
:        args = 0xb750868c "\267\317_G"
:#5  0x4758d60e in g_realloc (mem=0x0, n_bytes=2147483648) at gmem.c:238
:        newmem = <optimized out>
:#6  0x47558075 in g_array_maybe_expand (array=0xb6c01ea8, len=<optimized out>) at garray.c:687
:        want_alloc = 2147483648
:#7  0x47558209 in g_array_sized_new (zero_terminated=0, clear=0, elt_size=1, reserved_size=1528833898) at garray.c:198
:        array = 0xb6c01ea8
:#8  0x475596f4 in g_byte_array_sized_new (reserved_size=1528833898) at garray.c:1384
:No locals.
:#9  0x08050ed1 in read_reply_sync (backend=0x9748800, error=0x0, len_out=0x0) at gvfsbackendsftp.c:664
:        len = 1528833898
:        bytes_read = 4
:        array = <optimized out>
:        data = <optimized out>
:#10 0x08055aef in do_mount (backend=0x9748800, job=0x9749810, mount_spec=0x97418f0, mount_source=0x973bb90, is_automount=0) at gvfsbackendsftp.c:1632
:        op_backend = 0x9748800
:        args = 0x9748730
:        pid = 16360
:        tty_fd = <optimized out>
:        stdout_fd = 20
:        stdin_fd = 19
:        stderr_fd = 22
:        error = 0x0
:        is = 0xb6c03478
:        command = <optimized out>
:        reply = <optimized out>
:        res = 1
:        sftp_mount_spec = <optimized out>
:        extension_name = <optimized out>
:        extension_data = <optimized out>
:        display_name = <optimized out>
:#11 0x08055b92 in do_mount (backend=0x9748800, job=0x9749810, mount_spec=0x97418f0, mount_source=0x973bb90, is_automount=0) at gvfsbackendsftp.c:1613
:        op_backend = 0x9748800
:        args = 0x9748488
:        pid = 16351
:        tty_fd = <optimized out>
:        stdout_fd = 15
:        stdin_fd = 14
:        stderr_fd = 17
:        error = 0xb6c03b40
:        is = <optimized out>
:        command = <optimized out>
:        reply = <optimized out>
:        res = 0
:        sftp_mount_spec = <optimized out>
:        extension_name = <optimized out>
:        extension_data = <optimized out>
:        display_name = <optimized out>
:#12 0x080564fa in real_do_mount (backend=0x9748800, job=0x9749810, mount_spec=0x97418f0, mount_source=0x973bb90, is_automount=0) at gvfsbackendsftp.c:1716
:        op_backend = 0x9748800
:#13 0x0805e36a in run (job=0x9749810) at gvfsjobmount.c:113
:        op_job = <optimized out>
:        backend = <optimized out>
:        class = <optimized out>
:#14 0x0805d2cf in g_vfs_job_run (job=0x9749810) at gvfsjob.c:198
:        class = 0x9748590
:#15 0x0805819d in job_handler_callback (data=0x9749810, user_data=0x973c520) at gvfsdaemon.c:144
:        job = <optimized out>
:#16 0x475b0b07 in g_thread_pool_thread_proxy (data=0x97463a8) at gthreadpool.c:319
:        task = 0x9749810
:        pool = 0x97463a8
:#17 0x475ae535 in g_thread_create_proxy (data=0x9748458) at gthread.c:1955
:        thread = 0x9748458
:        __PRETTY_FUNCTION__ = "g_thread_create_proxy"
:#18 0x474a0a2e in start_thread (arg=0xb7509b70) at pthread_create.c:305
:        __res = <optimized out>
:        pd = 0xb7509b70
:        now = <optimized out>
:        unwind_buf = {cancel_jmp_buf = {{jmp_buf = {1196101620, 0, 4001536, -1219455944, 1198638303, 1917099839}, mask_was_saved = 0}}, priv = {pad = {0x0, 0x0, 0x0, 0x0}, data = {prev = 0x0, cleanup = 0x0, canceltype = 0}}}
:        not_first_call = <optimized out>
:        pagesize_m1 = <optimized out>
:        sp = <optimized out>
:        freesize = <optimized out>
:#19 0x473df34e in clone () at ../sysdeps/unix/sysv/linux/i386/clone.S:133
:No locals.
:From        To          Syms Read   Shared Object Library
:0x47689c60  0x4769547c  Yes         /usr/lib/libgvfscommon.so.0
:0x479b0040  0x479c9c7c  Yes         /lib/libexpat.so.1
:0x4786ac50  0x4792740c  Yes         /lib/libgio-2.0.so.0.2800.8
:0x477fcfe0  0x4783072c  Yes         /lib/libgobject-2.0.so.0.2800.8
:0x47846bd0  0x47847d4c  Yes         /lib/libgmodule-2.0.so.0.2800.8
:0x477dcf30  0x477de70c  Yes         /lib/libgthread-2.0.so.0.2800.8
:0x47e126a0  0x47e41cfc  Yes         /lib/libdbus-1.so.3.5.4
:0x4749e600  0x474a9d6c  Yes         /lib/libpthread-2.14.so
:0x474e3880  0x474e739c  Yes         /lib/librt-2.14.so
:0x4bc5d2f0  0x4bc6f40c  Yes         /usr/lib/libgnome-keyring.so.0
:0x47557770  0x475f53dc  Yes         /lib/libglib-2.0.so.0.2800.8
:0x48bf4a20  0x48bf542c  Yes         /lib/libutil-2.14.so
:0x4731bd10  0x47439d24  Yes         /lib/libc-2.14.so
:0x47493a60  0x47494a8c  Yes         /lib/libdl-2.14.so
:0x476625f0  0x4767265c  Yes         /lib/libresolv-2.14.so
:0x4750d670  0x4751aaac  Yes         /lib/libz.so.1.2.5
:0x47528490  0x47539d9c  Yes         /lib/libselinux.so.1
:0x472e4850  0x472fbaff  Yes         /lib/ld-2.14.so
:0x4e6f0280  0x4e74361c  Yes         /lib/libgcrypt.so.11
:0x4e6e6630  0x4e6e6c3c  Yes         /lib/libgpg-error.so.0
:0x00db9a40  0x00dc0f3c  Yes         /lib/libnss_files-2.14.so
:$1 = 0x0
:$2 = 0x0
:eax            0x0	0
:ecx            0x3fdd	16349
:edx            0x6	6
:ebx            0x3fdb	16347
:esp            0xb7508090	0xb7508090
:ebp            0x2	0x2
:esi            0x2	2
:edi            0x4748cff4	1195954164
:eip            0xeb3424	0xeb3424 <__kernel_vsyscall+16>
:eflags         0x206	[ PF IF ]
:cs             0x73	115
:ss             0x7b	123
:ds             0x7b	123
:es             0x7b	123
:fs             0x0	0
:gs             0x33	51
:Dump of assembler code for function __kernel_vsyscall:
:   0x00eb3414 <+0>:	push   %ecx
:   0x00eb3415 <+1>:	push   %edx
:   0x00eb3416 <+2>:	push   %ebp
:   0x00eb3417 <+3>:	mov    %esp,%ebp
:   0x00eb3419 <+5>:	sysenter 
:   0x00eb341b <+7>:	nop
:   0x00eb341c <+8>:	nop
:   0x00eb341d <+9>:	nop
:   0x00eb341e <+10>:	nop
:   0x00eb341f <+11>:	nop
:   0x00eb3420 <+12>:	nop
:   0x00eb3421 <+13>:	nop
:   0x00eb3422 <+14>:	int    $0x80
:=> 0x00eb3424 <+16>:	pop    %ebp
:   0x00eb3425 <+17>:	pop    %edx
:   0x00eb3426 <+18>:	pop    %ecx
:   0x00eb3427 <+19>:	ret    
:End of assembler dump.

build_ids:
:97d55ffd6efc5eed698afadb6b8a5d52a07cb771
:3381987ec530d42b3fb6b35b1b7366751614573e
:28b8cc9cda751c67558ec59cc16019154ebf56ae
:177452c458dbd4322d2fb524e0ede4fec9020580
:07fd351eaaba30fe082a836e29c03d5f11f45edd
:837e1ca00132cf34660139487cceaddde3d607c5
:7cde8206ad97ddf378cc9e6843180535983b0efc
:ff72394ee27216c2380a40a6c86ba8474d269c94
:5a4b4eca5a07087498a211616ade557aa901d893
:af69c0f02cb41bb1705982dc965f627f2508c9a4
:4709482862f00637bedaf5eeda381d3c6ecf2996
:826bb4d8376c62b913b61301b276adab50e11c5a
:c0f4c1b29d774b73bab72675ac11f18a7e7641d2
:34d715e2766f8694271730798a4b8e1605ec93ea
:8bae3ea4ef7ae53450c3cdd0ea43e7cf7d362c4f
:cd075f073e50e0d55afcbefe042da61a4486c101
:3dc6434da358998cc0bc04aa2f33babaeac6952c
:fb1ed12562a67a061420bf6fa6361f826b98b74d
:d3c1503a63d7f9c0b9b4a8a083e3ba68f6f95962
:6f87ea21308989c674f40d270f35514bbed96401
:eadee775fea6decdfedb95dde772d9f89ebac5fd
:37b6ae12c782e78ad8450b2cc126c822a538f9df
:e17b15a2753d4e06d006add1aa7aca91b4f94b70

dso_list:
:/lib/libnss_files-2.14.so glibc-2.14-5.i686 (Fedora Project) 1313027639
:/lib/libgthread-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.i686 (Fedora Project) 1312054835
:/usr/libexec/gvfsd-sftp gvfs-1.8.2-1.fc15.i686 (Fedora Project) 1312055070
:/lib/libutil-2.14.so glibc-2.14-5.i686 (Fedora Project) 1313027639
:/lib/libdbus-1.so.3.5.4 dbus-libs-1:1.4.6-5.fc15.i686 (Fedora Project) 1312726999
:/lib/libgpg-error.so.0.7.0 libgpg-error-1.9-2.fc15.i686 (Fedora Project) 1311950240
:/usr/lib/libgnome-keyring.so.0.1.1 libgnome-keyring-3.0.3-1.fc15.i686 (Fedora Project) 1312054846
:/lib/libpthread-2.14.so glibc-2.14-5.i686 (Fedora Project) 1313027639
:/lib/ld-2.14.so glibc-2.14-5.i686 (Fedora Project) 1313027639
:/lib/libselinux.so.1 libselinux-2.0.99-4.fc15.i686 (Fedora Project) 1311950241
:/lib/libgmodule-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.i686 (Fedora Project) 1312054835
:/lib/libz.so.1.2.5 zlib-1.2.5-3.fc15.i686 (Fedora Project) 1311950234
:/lib/libgobject-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.i686 (Fedora Project) 1312054835
:/usr/lib/libgvfscommon.so.0.0.0 gvfs-1.8.2-1.fc15.i686 (Fedora Project) 1312055070
:/lib/libc-2.14.so glibc-2.14-5.i686 (Fedora Project) 1313027639
:/lib/libgcrypt.so.11.6.0 libgcrypt-1.4.6-1.fc15.i686 (Fedora Project) 1311950240
:/lib/libgio-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.i686 (Fedora Project) 1312054835
:/lib/libresolv-2.14.so glibc-2.14-5.i686 (Fedora Project) 1313027639
:/lib/libexpat.so.1.5.2 expat-2.0.1-11.fc15.i686 (Fedora Project) 1311950239
:/usr/lib/locale/locale-archive glibc-common-2.14-5.i686 (Fedora Project) 1313027625
:/lib/librt-2.14.so glibc-2.14-5.i686 (Fedora Project) 1313027639
:/lib/libglib-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.i686 (Fedora Project) 1312054835
:/lib/libdl-2.14.so glibc-2.14-5.i686 (Fedora Project) 1313027639

environ:
:SHELL=/bin/bash
:DBUS_STARTER_ADDRESS=unix:abstract=/tmp/dbus-FbZI5Axc0s,guid=91c0ecb3184f115db6f6638700000067
:XDG_SESSION_COOKIE=91cf4b2189eac79a825d7b6600000013-1315532713.327173-1529963566
:XDG_RUNTIME_DIR=/run/user/Jason
:DISPLAY=:0
:DESKTOP_SESSION=gnome
:WINDOWPATH=7
:PATH=/usr/local/bin:/usr/bin:/bin
:GDMSESSION=gnome
:USERNAME=Jason
:XDG_SESSION_ID=2
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-FbZI5Axc0s,guid=91c0ecb3184f115db6f6638700000067
:XAUTHORITY=/var/run/gdm/auth-for-Jason-pG6fzX/database
:USER=Jason
:DBUS_STARTER_BUS_TYPE=session
:GNOME_KEYRING_PID=2272
:SHLVL=1
:PWD=/home/Jason
:GDM_LANG=en_US.utf8
:GNOME_KEYRING_CONTROL=/tmp/keyring-J6UC7c
:LANG=en_US.utf8
:_=/usr/bin/dbus-launch
:LOGNAME=Jason
:HOME=/home/Jason

event_log:
:2011-09-09-19:38:16> Analyzing coredump 'coredump'
:2011-09-09-19:38:25  Coredump references 23 debuginfo files, 4 of them are not installed
:2011-09-09-19:38:49  Looking for needed packages in repositories
:2011-09-09-19:38:59  Packages to download: 4
:2011-09-09-19:38:59  Downloading 246.46Mb, installed size: 1140.05Mb
:2011-09-09-19:39:00  Downloading (1 of 4) libgnome-keyring-debuginfo-3.0.3-1.fc15.i686.rpm: 100%
:2011-09-09-19:39:00  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-09-09-19:38:16.16400/libgnome-keyring-debuginfo-3.0.3-1.fc15.i686.rpm
:2011-09-09-19:39:00  Caching files from unpacked.cpio made from libgnome-keyring-debuginfo-3.0.3-1.fc15.i686.rpm
:2011-09-09-19:39:01  Downloading (2 of 4) libgpg-error-debuginfo-1.9-2.fc15.i686.rpm: 100%
:2011-09-09-19:39:01  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-09-09-19:38:16.16400/libgpg-error-debuginfo-1.9-2.fc15.i686.rpm
:2011-09-09-19:39:01  Caching files from unpacked.cpio made from libgpg-error-debuginfo-1.9-2.fc15.i686.rpm
:2011-09-09-19:39:13  Downloading (3 of 4) kernel-PAEdebug-debuginfo-2.6.40.4-5.fc15.i686.rpm:   6%
:2011-09-09-19:39:24  Downloading (3 of 4) kernel-PAEdebug-debuginfo-2.6.40.4-5.fc15.i686.rpm:  14%
:2011-09-09-19:39:35  Downloading (3 of 4) kernel-PAEdebug-debuginfo-2.6.40.4-5.fc15.i686.rpm:  20%
:2011-09-09-19:39:45  Downloading (3 of 4) kernel-PAEdebug-debuginfo-2.6.40.4-5.fc15.i686.rpm:  24%
:2011-09-09-19:39:57  Downloading (3 of 4) kernel-PAEdebug-debuginfo-2.6.40.4-5.fc15.i686.rpm:  32%
:2011-09-09-19:40:07  Downloading (3 of 4) kernel-PAEdebug-debuginfo-2.6.40.4-5.fc15.i686.rpm:  39%
:2011-09-09-19:40:18  Downloading (3 of 4) kernel-PAEdebug-debuginfo-2.6.40.4-5.fc15.i686.rpm:  47%
:2011-09-09-19:40:31  Downloading (3 of 4) kernel-PAEdebug-debuginfo-2.6.40.4-5.fc15.i686.rpm:  53%
:2011-09-09-19:40:42  Downloading (3 of 4) kernel-PAEdebug-debuginfo-2.6.40.4-5.fc15.i686.rpm:  58%
:2011-09-09-19:40:54  Downloading (3 of 4) kernel-PAEdebug-debuginfo-2.6.40.4-5.fc15.i686.rpm:  63%
:2011-09-09-19:41:06  Downloading (3 of 4) kernel-PAEdebug-debuginfo-2.6.40.4-5.fc15.i686.rpm:  68%
:2011-09-09-19:41:17  Downloading (3 of 4) kernel-PAEdebug-debuginfo-2.6.40.4-5.fc15.i686.rpm:  75%
:2011-09-09-19:41:28  Downloading (3 of 4) kernel-PAEdebug-debuginfo-2.6.40.4-5.fc15.i686.rpm:  83%
:2011-09-09-19:41:39  Downloading (3 of 4) kernel-PAEdebug-debuginfo-2.6.40.4-5.fc15.i686.rpm:  91%
:2011-09-09-19:41:50  Downloading (3 of 4) kernel-PAEdebug-debuginfo-2.6.40.4-5.fc15.i686.rpm:  99%
:2011-09-09-19:41:55  Downloading (3 of 4) kernel-PAEdebug-debuginfo-2.6.40.4-5.fc15.i686.rpm: 100%
:2011-09-09-19:41:55  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-09-09-19:38:16.16400/kernel-PAEdebug-debuginfo-2.6.40.4-5.fc15.i686.rpm
:2011-09-09-19:43:19  Caching files from unpacked.cpio made from kernel-PAEdebug-debuginfo-2.6.40.4-5.fc15.i686.rpm
:2011-09-09-19:45:11  Downloading (4 of 4) libgcrypt-debuginfo-1.4.6-1.fc15.i686.rpm: 100%
:2011-09-09-19:45:11  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-09-09-19:38:16.16400/libgcrypt-debuginfo-1.4.6-1.fc15.i686.rpm
:2011-09-09-19:45:12  Caching files from unpacked.cpio made from libgcrypt-debuginfo-1.4.6-1.fc15.i686.rpm
:2011-09-09-19:45:12  Removing /tmp/abrt-tmp-debuginfo-2011-09-09-19:38:16.16400
:2011-09-09-19:45:29  Backtrace is generated and saved, 9457 bytes

maps:
:00db8000-00dc3000 r-xp 00000000 fd:01 140680     /lib/libnss_files-2.14.so
:00dc3000-00dc4000 r--p 0000a000 fd:01 140680     /lib/libnss_files-2.14.so
:00dc4000-00dc5000 rw-p 0000b000 fd:01 140680     /lib/libnss_files-2.14.so
:00eb3000-00eb4000 r-xp 00000000 00:00 0          [vdso]
:08048000-08075000 r-xp 00000000 fd:01 1187898    /usr/libexec/gvfsd-sftp
:08075000-08078000 rw-p 0002d000 fd:01 1187898    /usr/libexec/gvfsd-sftp
:0973a000-0975b000 rw-p 00000000 00:00 0          [heap]
:472e4000-47301000 r-xp 00000000 fd:01 137776     /lib/ld-2.14.so
:47301000-47302000 r--p 0001d000 fd:01 137776     /lib/ld-2.14.so
:47302000-47303000 rw-p 0001e000 fd:01 137776     /lib/ld-2.14.so
:47305000-4748a000 r-xp 00000000 fd:01 140697     /lib/libc-2.14.so
:4748a000-4748b000 ---p 00185000 fd:01 140697     /lib/libc-2.14.so
:4748b000-4748d000 r--p 00185000 fd:01 140697     /lib/libc-2.14.so
:4748d000-4748e000 rw-p 00187000 fd:01 140697     /lib/libc-2.14.so
:4748e000-47491000 rw-p 00000000 00:00 0 
:47493000-47496000 r-xp 00000000 fd:01 140698     /lib/libdl-2.14.so
:47496000-47497000 r--p 00002000 fd:01 140698     /lib/libdl-2.14.so
:47497000-47498000 rw-p 00003000 fd:01 140698     /lib/libdl-2.14.so
:4749a000-474b0000 r-xp 00000000 fd:01 140701     /lib/libpthread-2.14.so
:474b0000-474b1000 r--p 00015000 fd:01 140701     /lib/libpthread-2.14.so
:474b1000-474b2000 rw-p 00016000 fd:01 140701     /lib/libpthread-2.14.so
:474b2000-474b4000 rw-p 00000000 00:00 0 
:474e2000-474e9000 r-xp 00000000 fd:01 140705     /lib/librt-2.14.so
:474e9000-474ea000 r--p 00006000 fd:01 140705     /lib/librt-2.14.so
:474ea000-474eb000 rw-p 00007000 fd:01 140705     /lib/librt-2.14.so
:4750c000-47521000 r-xp 00000000 fd:01 140708     /lib/libz.so.1.2.5
:47521000-47522000 rw-p 00014000 fd:01 140708     /lib/libz.so.1.2.5
:47524000-47541000 r-xp 00000000 fd:01 140734     /lib/libselinux.so.1
:47541000-47542000 r--p 0001c000 fd:01 140734     /lib/libselinux.so.1
:47542000-47543000 rw-p 0001d000 fd:01 140734     /lib/libselinux.so.1
:47545000-4765d000 r-xp 00000000 fd:01 140745     /lib/libglib-2.0.so.0.2800.8
:4765d000-4765e000 rw-p 00118000 fd:01 140745     /lib/libglib-2.0.so.0.2800.8
:47660000-47676000 r-xp 00000000 fd:01 140733     /lib/libresolv-2.14.so
:47676000-47677000 r--p 00016000 fd:01 140733     /lib/libresolv-2.14.so
:47677000-47678000 rw-p 00017000 fd:01 140733     /lib/libresolv-2.14.so
:47678000-4767a000 rw-p 00000000 00:00 0 
:47683000-47699000 r-xp 00000000 fd:01 1190557    /usr/lib/libgvfscommon.so.0.0.0
:47699000-4769a000 rw-p 00016000 fd:01 1190557    /usr/lib/libgvfscommon.so.0.0.0
:477dc000-477e0000 r-xp 00000000 fd:01 140747     /lib/libgthread-2.0.so.0.2800.8
:477e0000-477e1000 rw-p 00003000 fd:01 140747     /lib/libgthread-2.0.so.0.2800.8
:477f6000-47842000 r-xp 00000000 fd:01 140748     /lib/libgobject-2.0.so.0.2800.8
:47842000-47844000 rw-p 0004b000 fd:01 140748     /lib/libgobject-2.0.so.0.2800.8
:47846000-47849000 r-xp 00000000 fd:01 140749     /lib/libgmodule-2.0.so.0.2800.8
:47849000-4784a000 rw-p 00002000 fd:01 140749     /lib/libgmodule-2.0.so.0.2800.8
:4784c000-47976000 r-xp 00000000 fd:01 140750     /lib/libgio-2.0.so.0.2800.8
:47976000-47979000 rw-p 00129000 fd:01 140750     /lib/libgio-2.0.so.0.2800.8
:47979000-4797a000 rw-p 00000000 00:00 0 
:479ae000-479d4000 r-xp 00000000 fd:01 140709     /lib/libexpat.so.1.5.2
:479d4000-479d6000 rw-p 00026000 fd:01 140709     /lib/libexpat.so.1.5.2
:47e0d000-47e54000 r-xp 00000000 fd:01 132050     /lib/libdbus-1.so.3.5.4
:47e54000-47e55000 ---p 00047000 fd:01 132050     /lib/libdbus-1.so.3.5.4
:47e55000-47e56000 r--p 00047000 fd:01 132050     /lib/libdbus-1.so.3.5.4
:47e56000-47e57000 rw-p 00048000 fd:01 132050     /lib/libdbus-1.so.3.5.4
:48bf4000-48bf6000 r-xp 00000000 fd:01 141960     /lib/libutil-2.14.so
:48bf6000-48bf7000 r--p 00001000 fd:01 141960     /lib/libutil-2.14.so
:48bf7000-48bf8000 rw-p 00002000 fd:01 141960     /lib/libutil-2.14.so
:4bc58000-4bc77000 r-xp 00000000 fd:01 1206200    /usr/lib/libgnome-keyring.so.0.1.1
:4bc77000-4bc78000 rw-p 0001f000 fd:01 1206200    /usr/lib/libgnome-keyring.so.0.1.1
:4e6e6000-4e6e9000 r-xp 00000000 fd:01 133988     /lib/libgpg-error.so.0.7.0
:4e6e9000-4e6ea000 rw-p 00002000 fd:01 133988     /lib/libgpg-error.so.0.7.0
:4e6ec000-4e766000 r-xp 00000000 fd:01 142853     /lib/libgcrypt.so.11.6.0
:4e766000-4e768000 rw-p 00079000 fd:01 142853     /lib/libgcrypt.so.11.6.0
:4e768000-4e769000 rw-p 00000000 00:00 0 
:b6c00000-b6c21000 rw-p 00000000 00:00 0 
:b6c21000-b6d00000 ---p 00000000 00:00 0 
:b6d09000-b6d0a000 ---p 00000000 00:00 0 
:b6d0a000-b750a000 rw-p 00000000 00:00 0 
:b750a000-b770a000 r--p 00000000 fd:01 1195074    /usr/lib/locale/locale-archive
:b770a000-b770f000 rw-p 00000000 00:00 0 
:b7724000-b7725000 rw-p 00000000 00:00 0 
:bf90b000-bf92c000 rw-p 00000000 00:00 0          [stack]

Comment 1 Fedora End Of Life 2012-08-07 18:52:21 UTC
This message is a notice that Fedora 15 is now at end of life. Fedora
has stopped maintaining and issuing updates for Fedora 15. It is
Fedora's policy to close all bug reports from releases that are no
longer maintained. At this time, all open bugs with a Fedora 'version'
of '15' have been closed as WONTFIX.

(Please note: Our normal process is to give advanced warning of this
occurring, but we forgot to do that. A thousand apologies.)

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, feel free to reopen
this bug and simply change the 'version' to a later Fedora version.

Bug Reporter: Thank you for reporting this issue and we are sorry that
we were unable to fix it before Fedora 15 reached end of life. If you
would still like to see this bug fixed and are able to reproduce it
against a later version of Fedora, you are encouraged to click on
"Clone This Bug" (top right of this page) and open it against that
version of Fedora.

Although we aim to fix as many bugs as possible during every release's
lifetime, sometimes those efforts are overtaken by events. Often a
more recent Fedora release includes newer upstream software that fixes
bugs or makes them obsolete.

The process we are following is described here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping